dt,
dd,
li {
    margin-bottom: 1rem;
}

.button,
button {
    margin-bottom: $button-margin-default;
}

input,
textarea,
select,
fieldset {
    margin-bottom: $form-element-margin-default;
}

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
    margin-bottom: $block-element-margin;
}

p {
    margin-top: $text-margin-top;
}

section {
    margin-bottom: $section-margin-bottom;
}